RubyGems Navigation menu

libxsl-ruby 0.3.6

C-language bindings for Gnome LibXSLT and Ruby. Part of the LibXML-Ruby project.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.6 - March 24, 2006* (20,5 KB)

dependencias de Runtime (1):

libxml-ruby >= 0.3.6

Propietarios:

Autores:

  • Sean Chittenden

SHA 256 checksum:

4c02563315dbc7c89b949f6040ad760756564afbbb6cabf72058bf387838f5e5

Total de descargas 4.861

Para esta versión 4.860

Licencias:

N/A

Versión de Ruby requerida: > 0.0.0

Enlace: